
; This is a simplier version of Deadmau5's Cream_api with the comments removed, so it becomes easier
; to navigate to the main values. All credits go to Deadmau5 for making this wrapper.  

[steam]
appid = 774241 
wrappermode = true
language = schinese              

[steam_wrapper]
newappid = 480 
wrapperremotestorage = true
wrapperuserstats = true

[dlc]
1004910 = Pre-order DLC 01 - XP Boost
1004911 = Warhammer Chaosbane - Helmet Pack
1004912 = Warhammer Chaosbane - Gold Boost
1004913 = Warhammer Chaosbane - Emotes Pack
1004914 = Warhammer Chaosbane - Pets Pack
1004915 = Warhammer Chaosbane - Pets Pack
1004916 = SteamDB Unknown App 1004916
1004917 = SteamDB Unknown App 1004917
1004918 = SteamDB Unknown App 1004918
1004919 = SteamDB Unknown App 1004919
1081970 = SteamDB Unknown App 1004970


















